# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Victor Ibragimov <victor.ibragimov@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kiconfinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-10 18:16+0200\n"
"PO-Revision-Date: 2009-01-13 11:09+0000\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik <>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kiconfinder.cpp:29
msgid "Icon Finder"
msgstr "Ҷӯяндаи нишонаҳо"

#: kiconfinder.cpp:29
msgid "Finds an icon based on its name"
msgstr "Нишона дар асоси ном ҷустуҷӯ мешавад"

#: kiconfinder.cpp:34
msgid "The icon name to look for"
msgstr "Номи нишонаи ҷӯянда"
